Bug 716258 - [abrt] notification-daemon-0.7.1-1.fc15: g_return_if_fail_warning: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
[abrt] notification-daemon-0.7.1-1.fc15: g_return_if_fail_warning: Process /u...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:6bb415d49346c8cc8392cc2bebc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-23 15:23 EDT by piotrborkowski
Modified: 2013-03-05 23:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 11:54:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description piotrborkowski 2011-06-23 15:23:55 EDT
abrt version: 2.0.1
architecture:   i686
cmdline:        /usr/libexec/notification-daemon
component:      notification-daemon
crash_function: g_return_if_fail_warning
executable:     /usr/libexec/notification-daemon
kernel:         2.6.38.7-30.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        notification-daemon-0.7.1-1.fc15
rating:         4
reason:         Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
time:           Sat Jun 11 14:39:14 2011
uid:            500
username:       piotr

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1613]
:[New LWP 1674]
:warning: .dynamic section for "/usr/lib/libgtk-3.so.0" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libXi.so.6" is not at the expected address (wrong library or version mismatch?)
:[Thread debugging using libthread_db enabled]
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib/libXi.so.6.1.0.debug" does not match "/usr/lib/libXi.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib/libXi.so.6.1.0.debug" does not match "/usr/lib/libXi.so.6" (CRC mismatch).
:
:Core was generated by `/usr/libexec/notification-daemon'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:16	arch/x86/vdso/vdso32/int80.S: No such file or directory.
:	in arch/x86/vdso/vdso32/int80.S
:
:Thread 2 (Thread 0xb6bffb70 (LWP 1674)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x4bbabb7e in __poll (fds=0xb6202900, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x00cefaac in g_poll (fds=0xb6202900, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x00ce0c36 in g_main_context_poll (n_fds=3, fds=0x4bc725a0, priority=<optimized out>, timeout=<optimized out>, context=0xb6c06228) at gmain.c:3405
:        poll_func = 0xcefa80 <g_poll>
:#4  g_main_context_iterate (context=0xb6c06228, block=13564544, dispatch=1, self=0xb6c062b8) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x4bc725a0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x00ce1457 in g_main_loop_run (loop=0xb6c06218) at gmain.c:3300
:        self = 0xb6c062b8
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x00283032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
:No locals.
:#7  0x00d08535 in g_thread_create_proxy (data=0xb6c062b8) at gthread.c:1955
:        thread = 0xb6c062b8
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4bc6f9fe in start_thread (arg=0xb6bffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb6bffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1271398388, 0, 4001536, -1228934376, -981406980, 932647174}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4bbb622e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb7842840 (LWP 1613)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x4bb0a22f in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1271279604
:        selftid = 1613
:#2  0x4bb0bb65 in abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0xca1bc8, sa_sigaction = 0xca1bc8}, sa_mask = {__val = {3216874716, 1269668436, 0, 3078900144, 5, 0, 1, 3078922240, 13622831, 64, 13987841, 0, 13529932, 0, 1270157312, 1, 14381864, 167967080, 0, 167810823, 3216874800, 0, 167810823, 2, 3078922240, 0, 13529910, 13286973, 13530695, 167967080, 167967080, 102}}, sa_flags = 1270142919, sa_restorer = 0xdb7328}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x00ce9894 in g_logv (log_domain=0x4cb5be4e "hed", log_level=<optimized out>, format=0xd5715c "%s: assertion `%s' failed", args1=0xbfbda21c "z\375\301LO%\300L0\352\254K\200yOL") at gmessages.c:557
:        depth = 1
:        domain = 0x0
:        data = 0x0
:        log_func = 0xce8940 <g_log_default_handler>
:        domain_fatal_mask = <optimized out>
:        masquerade_fatal = <optimized out>
:        test_level = <optimized out>
:        was_fatal = 0
:        was_recursion = 0
:        i = <optimized out>
:#4  0x00ce98d4 in g_log (log_domain=0x4cb5be4e "hed", log_level=G_LOG_LEVEL_CRITICAL, format=0xd5715c "%s: assertion `%s' failed") at gmessages.c:577
:        args = 0xbfbda21c "z\375\301LO%\300L0\352\254K\200yOL"
:#5  0x00ce9b3e in g_return_if_fail_warning (log_domain=0x4cb5be4e "hed", pretty_function=0x4cc1fd7a "tivate", expression=0x4cc0254f "L") at gmessages.c:586
:No locals.
:#6  0x4cb0ed0c in gtk_widget_activate (widget=0x4c4f7980) at gtkwidget.c:6147
:        __PRETTY_FUNCTION__ = "gtk_widget_activate"
:#7  0x4cb2e2bb in gtk_window_draw (widget=0x9f9a040 [or symbolic icons], cr=0x4c4f7980) at gtkwindow.c:7295
:        state = 6
:        priv = 0x9f9a0f8
:        context = 0x9f1b208 [45]
:        ret = 0
:#8  0x4cb58e2b in gtk_tray_icon_draw (widget=0x9f9a040 [or symbolic icons], cr=0x4c4f7980) at gtktrayicon-x11.c:396
:        context = 0x9f15b80 [GdkX11Window]
:        state = <optimized out>
:        icon = 0x9f9a040 [or symbolic icons]
:        focus_child = <optimized out>
:        window = 0x9f15b80 [GdkX11Window]
:        border_width = 167768184
:        retval = 0
:        target = <optimized out>
:#9  0x4c9cb13a in _gtk_marshal_BOOLEAN__BOXED_BOXED (closure=0x9f60f10, return_value=0xbfbda4f4, n_param_values=2, param_values=0x9fff078, invocation_hint=0xbfbda4e0, marshal_data=0x4cb58d80) at gtkmarshalers.c:123
:        callback = <optimized out>
:        cc = 0x9f60f10
:        data1 = 0x6
:        data2 = 0x9f56a00
:        v_return = <optimized out>
:        __PRETTY_FUNCTION__ = "_gtk_marshal_BOOLEAN__BOXED_BOXED"
:#10 0x4cb0ce74 in gtk_widget_real_key_release_event (widget=0x2, event=0x9fff078) at gtkwidget.c:5773
:No locals.
:#11 0xbfbda4f4 in ?? ()
:No symbol table info available.
:#12 0x00000000 in ?? ()
:No symbol table info available.
:From        To          Syms Read   Shared Object Library
:0x4d6c9510  0x4d6caafc  Yes         /usr/lib/libcanberra-gtk3.so.0
:0x4d52b3f0  0x4d5354ec  Yes         /usr/lib/libcanberra.so.0
:0x4c8c9760  0x4cb5bd9c  Yes         /usr/lib/libgtk-3.so.0
:0x4c813c90  0x4c859efc  Yes         /usr/lib/libgdk-3.so.0
:0x4c374530  0x4c381bdc  Yes         /usr/lib/libatk-1.0.so.0
:0x001e8c50  0x002a540c  Yes         /lib/libgio-2.0.so.0
:0x4c411570  0x4c42e94c  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x4c354670  0x4c359c4c  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x4c2e59b0  0x4c2fb88c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x4c1ca720  0x4c1e74ec  Yes         /usr/lib/libpng12.so.0
:0x4bc9a470  0x4bcb5b4c  Yes         /lib/libm.so.6
:0x4ccb4ab0  0x4ccb5ccc  Yes         /usr/lib/libcairo-gobject.so.2
:0x4c44a170  0x4c4d1b6c  Yes         /usr/lib/libcairo.so.2
:0x4c310240  0x4c331f0c  Yes         /usr/lib/libpango-1.0.so.0
:0x4c1f9480  0x4c2642cc  Yes         /usr/lib/libfreetype.so.6
:0x4c2af010  0x4c2ca66c  Yes         /usr/lib/libfontconfig.so.1
:0x009defe0  0x00a1272c  Yes         /lib/libgobject-2.0.so.0
:0x009c4bd0  0x009c5d4c  Yes         /lib/libgmodule-2.0.so.0
:0x00fe5f30  0x00fe770c  Yes         /lib/libgthread-2.0.so.0
:0x4bc8d880  0x4bc9139c  Yes         /lib/librt.so.1
:0x00cb1770  0x00d4f3dc  Yes         /lib/libglib-2.0.so.0
:0x4c063310  0x4c0f3fbc  Yes         /usr/lib/libX11.so.6
:0x4bc6d5f0  0x4bc78d3c  Yes         /lib/libpthread.so.0
:0x4baf2d10  0x4bc10b64  Yes         /lib/libc.so.6
:0x4d51f720  0x4d524afc  Yes         /usr/lib/libvorbisfile.so.3
:0x4d380770  0x4d396c5c  Yes         /usr/lib/libvorbis.so.0
:0x4d30e320  0x4d31106c  Yes         /usr/lib/libogg.so.0
:0x4d4a59b0  0x4d4b03dc  Yes         /usr/lib/libtdb.so.1
:0x4d449a20  0x4d44e52c  Yes         /usr/lib/libltdl.so.7
:0x4c43bed0  0x4c43e64c  Yes         /usr/lib/libXfixes.so.3
:0x4c1b66b0  0x4c1c100c  Yes         /usr/lib/libXext.so.6
:0x4c4fc780  0x4c4fd24c  Yes         /usr/lib/libXinerama.so.1
:0x4c28f800  0x4c2998fc  Yes (*)     /usr/lib/libXi.so.6
:0x4c365150  0x4c369ccc  Yes         /usr/lib/libXrandr.so.2
:0x4c657e70  0x4c65d35c  Yes         /usr/lib/libXcursor.so.1
:0x4c35f880  0x4c36040c  Yes         /usr/lib/libXcomposite.so.1
:0x4c5017c0  0x4c5021fc  Yes         /usr/lib/libXdamage.so.1
:0x4bc85a60  0x4bc86a8c  Yes         /lib/libdl.so.2
:0x4be3f5f0  0x4be4f5cc  Yes         /lib/libresolv.so.2
:0x4bce3670  0x4bcf0aac  Yes         /lib/libz.so.1
:0x4be19490  0x4be2ad9c  Yes         /lib/libselinux.so.1
:0x4babb850  0x4bad2aff  Yes         /lib/ld-linux.so.2
:0x4c393000  0x4c3fa11c  Yes         /usr/lib/libpixman-1.so.0
:0x4c2a0300  0x4c2a64fc  Yes         /usr/lib/libXrender.so.1
:0x4c18c040  0x4c1a5c7c  Yes         /lib/libexpat.so.1
:0x4c030e90  0x4c0407bc  Yes         /usr/lib/libxcb.so.1
:0x4bcc4f30  0x4bcdbc5c  Yes         /lib/libgcc_s.so.1
:0x4c6628b0  0x4c667a8c  Yes         /lib/libcrypt.so.1
:0x4c04aa00  0x4c04b88c  Yes         /usr/lib/libXau.so.6
:0x4c695950  0x4c6c85cc  Yes         /lib/libfreebl3.so
:0x00c72a40  0x00c79f3c  Yes         /lib/libnss_files.so.2
:0x00166d10  0x0016ba1c  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00431800  0x00431cac  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x4d580750  0x4d5a8e8c  Yes         /usr/lib/librsvg-2.so.2
:0x4d544230  0x4d56660c  Yes         /usr/lib/libcroco-0.6.so.3
:0x4c521c80  0x4c60cbec  Yes         /usr/lib/libxml2.so.2
:0x00449350  0x00449e6c  Yes         /usr/lib/gconv/ISO8859-2.so
:0x004106e0  0x0041289c  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk-module.so
:0x005fe490  0x0061a18c  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x00188c60  0x0019447c  Yes         /usr/lib/libgvfscommon.so.0
:0x4bfe46a0  0x4c013cfc  Yes         /lib/libdbus-1.so.3
:0x4cdb23b0  0x4cdbbacc  Yes         /lib/libudev.so.0
:0x4d460a20  0x4d46142c  Yes         /lib/libutil.so.1
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x64d	1613
:edx            0x6	6
:ebx            0x64d	1613
:esp            0xbfbd9c2c	0xbfbd9c2c
:ebp            0x3	0x3
:esi            0x2	2
:edi            0x4bc62ff4	1271279604
:eip            0xec5416	0xec5416 <__kernel_vsyscall+2>
:eflags         0x200206	[ PF IF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00ec5414 <+0>:	int    $0x80
:=> 0x00ec5416 <+2>:	ret    
:End of assembler dump.

build_ids:
:6c62db659622616558823abb1c12f7c216fed997
:3168ec9ff007568c0a1cf26c48b4c5f117cb09c8
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:6071c8f43965e446fd83dbb21593926893078ddd
:87a2e38dd7de6dcf7638b6e2aa9c2d161308f434
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:9220155cc75d064b55d74ba9918d92a8993a7d49
:7814a1c7c9b7eaa69bdef3c771f9ff77704b8382
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:af95c4698a32dd69aeb960e5741d814f52f5d0ff
:1a7659aa51963dc8d0eb56f9655b6eb269313dfa
:141cb751a39df2fc7d01612a6c5ce59e370c03e5
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:45190d029703ca464ad5c5eb6b7f99426a51a2e3
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:20d6d78813eb6ae456bbe42d88197fa1c20e4fd6
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:bcbca8fc1f3f5ae577add309e3e26ae7d1827042
:177452c458dbd4322d2fb524e0ede4fec9020580
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:7cde8206ad97ddf378cc9e6843180535983b0efc
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:2dc4e4ea515eca25191148452fac07de08443eb8
:63c6440582432d7a60e5de8fb838e58f30d73eca
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:e18695e040cee33414bc758c8716824d97f1ee7d
:4709482862f00637bedaf5eeda381d3c6ecf2996
:826bb4d8376c62b913b61301b276adab50e11c5a
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:23d1086014ed5544b3df4cee1f95694032252322
:3c416f51c30538c0a59cc51d5a389850064633cc
:e012145a98558b7d015f3ccf3cacfac44b498980
:3315c5df9ef78b4836cffd5bc39f02777547176c
:206d5f889d1e0d93825eb5af70c0696340bcb18b
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f5972ca949be5ea714d53769e532478f9d1b6f56
:6f6990307c70f74ac965124f51a3a7322885639c
:a947ec297d04a71a81219098a7039a279868407d
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:92a9033bbedc303317346dc414914fec5643bd7b
:a8664d8b5e7caddda44326e05234950941fa4ee8
:05e449a14c2887103082ea41cfc5b29703f6c4ed
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:d92505dc952684ed3f59942efcff925f1e738748
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:8ff89a194e5831bff9de18610af4cfcb5ced75d8
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:56605d58a31a73d62633489d68080067e35eb5d5

dsos:
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307730890
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307730897
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306403809
:/lib/libutil-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307452321
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1306403809
:/usr/libexec/notification-daemon notification-daemon-0.7.1-1.fc15.i686 (Fedora Project) 1306403814
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306403115
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1306403003
:/lib/ld-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307452321
:/lib/libc-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307452321
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1306402993
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306403127
:/lib/libcrypt-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307452321
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1306403007
:/usr/lib/locale/locale-archive glibc-common-2.14-2.i686 (Fedora Project) 1307452289
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1306403101
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1306403003
:/lib/libm-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307452321
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307730890
:/usr/share/locale/pl/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1306402993
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1306402999
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1306403004
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1306402972
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306402983
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307730890
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306403809
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1306402982
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1306402973
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1306402982
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306402928
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306402997
:/usr/share/locale/pl/LC_MESSAGES/libc.mo glibc-common-2.14-2.i686 (Fedora Project) 1307452289
:/lib/librt-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307452321
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306403800
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1306403066
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1306403002
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306403800
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1306403096
:/lib/libnss_files-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307452321
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1306403002
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1306402972
:/usr/share/locale/pl/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1306403066
:/usr/lib/libXi.so.6.1.0 libXi-1.4.2-1.fc15.i686 (Fedora Project) 1306403004
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1306403001
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306402971
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1306402980
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307730890
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306403800
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307730897
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1306403079
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307730890
:/lib/libresolv-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307452321
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1306693867
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1306403004
:/lib/libdl-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307452321
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-2.i686 (Fedora Project) 1307452321
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1306403100
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1306403005
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.i686 (Fedora Project) 1306402874
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306403003
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1306403325
:/lib/libpthread-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307452321
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1306403004
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1307452242
:/usr/lib/gconv/ISO8859-2.so glibc-2.14-2.i686 (Fedora Project) 1307452321
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307730890
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306402928
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1306403004
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1306402977
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1306402971
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306402997
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1306403809

environ:
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1499
:HOSTNAME=fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ab33fefb9434111eb240bdfe00000015-1307794480.700196-1498874782
:GNOME_KEYRING_CONTROL=/tmp/keyring-Dk1Jwv
:IMSETTINGS_MODULE=none
:USER=piotr
:SSH_AUTH_SOCK=/tmp/keyring-Dk1Jwv/ssh
:USERNAME=piotr
:MAIL=/var/spool/mail/piotr
:DESKTOP_SESSION=compiz-gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/piotr/bin
:QT_IM_MODULE=xim
:PWD=/home/piotr
:XMODIFIERS=@im=none
:LANG=pl_PL.utf8
:GNOME_KEYRING_PID=1335
:GDM_LANG=pl_PL.utf8
:GDMSESSION=compiz-gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/piotr
:LOGNAME=piotr
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-NcmhY08wVW,guid=9cd849e958283373435d56e5000000fc
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/piotr
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-piotr-CUe6ve/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1343,unix/unix:/tmp/.ICE-unix/1343
:ORBIT_SOCKETDIR=/tmp/orbit-piotr
:GPG_AGENT_INFO=/tmp/keyring-Dk1Jwv/gpg:0:1
:DESKTOP_AUTOSTART_ID=10b607cf52c01a308d130779448386690700000013430036

event_log:
:2011-06-23-21:23:06> Analyzing coredump 'coredump'
:2011-06-23-21:23:08  Zrzut core odnosi się do 65 plików debuginfo, 2 z nich nie jest zainstalowanych
:2011-06-23-21:23:08  Wyszukiwanie wymaganych pakietów w repozytoriach
:2011-06-23-21:23:08  Pakiety do pobrania: 1
:2011-06-23-21:23:08  Pobieranie 2.02Mb, rozmiar po zainstalowaniu: 15.54Mb
:2011-06-23-21:23:22  Pobieranie (1 z 1) gvfs-debuginfo-1.8.2-1.fc15.i686.rpm: 100%
:2011-06-23-21:23:22  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-23-21:23:06.3359/gvfs-debuginfo-1.8.2-1.fc15.i686.rpm
:2011-06-23-21:23:23  Umieszczanie plików z unpacked.cpio utworzonych z gvfs-debuginfo-1.8.2-1.fc15.i686.rpm w pamięci podręcznej
:2011-06-23-21:23:23  Wszystkie pobrane pakiety zostały wypakowane, usuwanie /tmp/abrt-tmp-debuginfo-2011-06-23-21:23:06.3359
:2011-06-23-21:23:25  Backtrace is generated and saved, 10518 bytes

maps:
:00165000-0016d000 r-xp 00000000 08:01 542002     /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0016d000-0016e000 rw-p 00007000 08:01 542002     /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00182000-00198000 r-xp 00000000 08:01 41404      /usr/lib/libgvfscommon.so.0.0.0
:00198000-00199000 rw-p 00016000 08:01 41404      /usr/lib/libgvfscommon.so.0.0.0
:001ca000-002f4000 r-xp 00000000 08:01 7105       /lib/libgio-2.0.so.0.2800.8
:002f4000-002f7000 rw-p 00129000 08:01 7105       /lib/libgio-2.0.so.0.2800.8
:002f7000-002f8000 rw-p 00000000 00:00 0 
:0040f000-00414000 r-xp 00000000 08:01 29017      /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00414000-00415000 rw-p 00004000 08:01 29017      /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00431000-00432000 r-xp 00000000 08:01 51203      /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00432000-00433000 rw-p 00001000 08:01 51203      /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00449000-0044b000 r-xp 00000000 08:01 6622       /usr/lib/gconv/ISO8859-2.so
:0044b000-0044c000 r--p 00001000 08:01 6622       /usr/lib/gconv/ISO8859-2.so
:0044c000-0044d000 rw-p 00002000 08:01 6622       /usr/lib/gconv/ISO8859-2.so
:005f8000-00622000 r-xp 00000000 08:01 41687      /usr/lib/gio/modules/libgvfsdbus.so
:00622000-00623000 rw-p 0002a000 08:01 41687      /usr/lib/gio/modules/libgvfsdbus.so
:009c4000-009c7000 r-xp 00000000 08:01 41672      /lib/libgmodule-2.0.so.0.2800.8
:009c7000-009c8000 rw-p 00002000 08:01 41672      /lib/libgmodule-2.0.so.0.2800.8
:009d8000-00a24000 r-xp 00000000 08:01 41674      /lib/libgobject-2.0.so.0.2800.8
:00a24000-00a26000 rw-p 0004b000 08:01 41674      /lib/libgobject-2.0.so.0.2800.8
:00c71000-00c7c000 r-xp 00000000 08:01 40080      /lib/libnss_files-2.14.so
:00c7c000-00c7d000 r--p 0000a000 08:01 40080      /lib/libnss_files-2.14.so
:00c7d000-00c7e000 rw-p 0000b000 08:01 40080      /lib/libnss_files-2.14.so
:00c9f000-00db7000 r-xp 00000000 08:01 14279      /lib/libglib-2.0.so.0.2800.8
:00db7000-00db8000 rw-p 00118000 08:01 14279      /lib/libglib-2.0.so.0.2800.8
:00ec5000-00ec6000 r-xp 00000000 00:00 0          [vdso]
:00fe5000-00fe9000 r-xp 00000000 08:01 41685      /lib/libgthread-2.0.so.0.2800.8
:00fe9000-00fea000 rw-p 00003000 08:01 41685      /lib/libgthread-2.0.so.0.2800.8
:08048000-08057000 r-xp 00000000 08:01 9337       /usr/libexec/notification-daemon
:08057000-08059000 rw-p 0000f000 08:01 9337       /usr/libexec/notification-daemon
:09ef5000-0a039000 rw-p 00000000 00:00 0          [heap]
:4babb000-4bad8000 r-xp 00000000 08:01 4534       /lib/ld-2.14.so
:4bad8000-4bad9000 r--p 0001d000 08:01 4534       /lib/ld-2.14.so
:4bad9000-4bada000 rw-p 0001e000 08:01 4534       /lib/ld-2.14.so
:4badc000-4bc61000 r-xp 00000000 08:01 11067      /lib/libc-2.14.so
:4bc61000-4bc63000 r--p 00184000 08:01 11067      /lib/libc-2.14.so
:4bc63000-4bc64000 rw-p 00186000 08:01 11067      /lib/libc-2.14.so
:4bc64000-4bc67000 rw-p 00000000 00:00 0 
:4bc69000-4bc7f000 r-xp 00000000 08:01 14210      /lib/libpthread-2.14.so
:4bc7f000-4bc80000 r--p 00015000 08:01 14210      /lib/libpthread-2.14.so
:4bc80000-4bc81000 rw-p 00016000 08:01 14210      /lib/libpthread-2.14.so
:4bc81000-4bc83000 rw-p 00000000 00:00 0 
:4bc85000-4bc88000 r-xp 00000000 08:01 36813      /lib/libdl-2.14.so
:4bc88000-4bc89000 r--p 00002000 08:01 36813      /lib/libdl-2.14.so
:4bc89000-4bc8a000 rw-p 00003000 08:01 36813      /lib/libdl-2.14.so
:4bc8c000-4bc93000 r-xp 00000000 08:01 14860      /lib/librt-2.14.so
:4bc93000-4bc94000 r--p 00006000 08:01 14860      /lib/librt-2.14.so
:4bc94000-4bc95000 rw-p 00007000 08:01 14860      /lib/librt-2.14.so
:4bc97000-4bcbf000 r-xp 00000000 08:01 20740      /lib/libm-2.14.so
:4bcbf000-4bcc0000 r--p 00028000 08:01 20740      /lib/libm-2.14.so
:4bcc0000-4bcc1000 rw-p 00029000 08:01 20740      /lib/libm-2.14.so
:4bcc3000-4bcdf000 r-xp 00000000 08:01 41325      /lib/libgcc_s-4.6.0-20110530.so.1
:4bcdf000-4bce0000 rw-p 0001b000 08:01 41325      /lib/libgcc_s-4.6.0-20110530.so.1
:4bce2000-4bcf7000 r-xp 00000000 08:01 41321      /lib/libz.so.1.2.5
:4bcf7000-4bcf8000 rw-p 00014000 08:01 41321      /lib/libz.so.1.2.5
:4be15000-4be32000 r-xp 00000000 08:01 41332      /lib/libselinux.so.1
:4be32000-4be33000 r--p 0001c000 08:01 41332      /lib/libselinux.so.1
:4be33000-4be34000 rw-p 0001d000 08:01 41332      /lib/libselinux.so.1
:4be3d000-4be53000 r-xp 00000000 08:01 41331      /lib/libresolv-2.14.so
:4be53000-4be54000 r--p 00016000 08:01 41331      /lib/libresolv-2.14.so
:4be54000-4be55000 rw-p 00017000 08:01 41331      /lib/libresolv-2.14.so
:4be55000-4be57000 rw-p 00000000 00:00 0 
:4bfdf000-4c026000 r-xp 00000000 08:01 16767      /lib/libdbus-1.so.3.5.4
:4c026000-4c027000 r--p 00047000 08:01 16767      /lib/libdbus-1.so.3.5.4
:4c027000-4c028000 rw-p 00048000 08:01 16767      /lib/libdbus-1.so.3.5.4
:4c02a000-4c047000 r-xp 00000000 08:01 41324      /usr/lib/libxcb.so.1.1.0
:4c047000-4c048000 rw-p 0001d000 08:01 41324      /usr/lib/libxcb.so.1.1.0
:4c04a000-4c04c000 r-xp 00000000 08:01 41323      /usr/lib/libXau.so.6.0.0
:4c04c000-4c04d000 rw-p 00001000 08:01 41323      /usr/lib/libXau.so.6.0.0
:4c04f000-4c184000 r-xp 00000000 08:01 41326      /usr/lib/libX11.so.6.3.0
:4c184000-4c188000 rw-p 00134000 08:01 41326      /usr/lib/libX11.so.6.3.0
:4c18a000-4c1b0000 r-xp 00000000 08:01 40769      /lib/libexpat.so.1.5.2
:4c1b0000-4c1b2000 rw-p 00026000 08:01 40769      /lib/libexpat.so.1.5.2
:4c1b4000-4c1c4000 r-xp 00000000 08:01 41334      /usr/lib/libXext.so.6.4.0
:4c1c4000-4c1c5000 rw-p 00010000 08:01 41334      /usr/lib/libXext.so.6.4.0
:4c1c7000-4c1ef000 r-xp 00000000 08:01 41322      /usr/lib/libpng12.so.0.44.0
:4c1ef000-4c1f0000 rw-p 00027000 08:01 41322      /usr/lib/libpng12.so.0.44.0
:4c1f2000-4c288000 r-xp 00000000 08:01 40435      /usr/lib/libfreetype.so.6.6.2
:4c288000-4c28c000 rw-p 00095000 08:01 40435      /usr/lib/libfreetype.so.6.6.2
:4c28e000-4c29c000 r-xp 00000000 08:01 41336      /usr/lib/libXi.so.6.1.0
:4c29c000-4c29d000 rw-p 0000d000 08:01 41336      /usr/lib/libXi.so.6.1.0
:4c29f000-4c2a8000 r-xp 00000000 08:01 41327      /usr/lib/libXrender.so.1.3.0
:4c2a8000-4c2a9000 rw-p 00008000 08:01 41327      /usr/lib/libXrender.so.1.3.0
:4c2ab000-4c2de000 r-xp 00000000 08:01 41320      /usr/lib/libfontconfig.so.1.4.4
:4c2de000-4c2df000 rw-p 00033000 08:01 41320      /usr/lib/libfontconfig.so.1.4.4
:4c2e1000-4c303000 r-xp 00000000 08:01 41342      /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4c303000-4c304000 rw-p 00021000 08:01 41342      /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4c306000-4c34d000 r-xp 00000000 08:01 38391      /usr/lib/libpango-1.0.so.0.2800.4
:4c34d000-4c34f000 rw-p 00046000 08:01 38391      /usr/lib/libpango-1.0.so.0.2800.4
:4c351000-4c35c000 r-xp 00000000 08:01 41330      /usr/lib/libpangocairo-1.0.so.0.2800.4
:4c35c000-4c35d000 rw-p 0000a000 08:01 41330      /usr/lib/libpangocairo-1.0.so.0.2800.4
:4c35f000-4c361000 r-xp 00000000 08:01 41340      /usr/lib/libXcomposite.so.1.0.0
:4c361000-4c362000 rw-p 00001000 08:01 41340      /usr/lib/libXcomposite.so.1.0.0
:4c364000-4c36b000 r-xp 00000000 08:01 41337      /usr/lib/libXrandr.so.2.2.0
:4c36b000-4c36c000 rw-p 00006000 08:01 41337      /usr/lib/libXrandr.so.2.2.0
:4c36e000-4c38b000 r-xp 00000000 08:01 41344      /usr/lib/libatk-1.0.so.0.9.1
:4c38b000-4c38d000 rw-p 0001c000 08:01 41344      /usr/lib/libatk-1.0.so.0.9.1
:4c38f000-4c406000 r-xp 00000000 08:01 40433      /usr/lib/libpixman-1.so.0.20.2
:4c406000-4c40a000 rw-p 00076000 08:01 40433      /usr/lib/libpixman-1.so.0.20.2
:4c40c000-4c438000 r-xp 00000000 08:01 41329      /usr/lib/libpangoft2-1.0.so.0.2800.4
:4c438000-4c439000 rw-p 0002b000 08:01 41329      /usr/lib/libpangoft2-1.0.so.0.2800.4
:4c43b000-4c43f000 r-xp 00000000 08:01 41338      /usr/lib/libXfixes.so.3.1.0
:4c43f000-4c440000 rw-p 00003000 08:01 41338      /usr/lib/libXfixes.so.3.1.0
:4c442000-4c4f6000 r-xp 00000000 08:01 41328      /usr/lib/libcairo.so.2.11000.2
:4c4f6000-4c4f8000 rw-p 000b3000 08:01 41328      /usr/lib/libcairo.so.2.11000.2
:4c4f8000-4c4fa000 rw-p 00000000 00:00 0 
:4c4fc000-4c4fe000 r-xp 00000000 08:01 41335      /usr/lib/libXinerama.so.1.0.0
:4c4fe000-4c4ff000 rw-p 00001000 08:01 41335      /usr/lib/libXinerama.so.1.0.0
:4c501000-4c503000 r-xp 00000000 08:01 41341      /usr/lib/libXdamage.so.1.1.0
:4c503000-4c504000 rw-p 00001000 08:01 41341      /usr/lib/libXdamage.so.1.1.0
:4c506000-4c64e000 r-xp 00000000 08:01 41383      /usr/lib/libxml2.so.2.7.8
:4c64e000-4c653000 rw-p 00147000 08:01 41383      /usr/lib/libxml2.so.2.7.8
:4c653000-4c654000 rw-p 00000000 00:00 0 
:4c656000-4c65f000 r-xp 00000000 08:01 41339      /usr/lib/libXcursor.so.1.0.2
:4c65f000-4c660000 rw-p 00008000 08:01 41339      /usr/lib/libXcursor.so.1.0.2
:4c662000-4c669000 r-xp 00000000 08:01 41352      /lib/libcrypt-2.14.so
:4c669000-4c66a000 r--p 00007000 08:01 41352      /lib/libcrypt-2.14.so
:4c66a000-4c66b000 rw-p 00008000 08:01 41352      /lib/libcrypt-2.14.so
:4c66b000-4c692000 rw-p 00000000 00:00 0 
:4c694000-4c6dd000 r-xp 00000000 08:01 11103      /lib/libfreebl3.so
:4c6dd000-4c6de000 rw-p 00048000 08:01 11103      /lib/libfreebl3.so
:4c6de000-4c6e2000 rw-p 00000000 00:00 0 
:4c802000-4c876000 r-xp 00000000 08:01 41348      /usr/lib/libgdk-3.so.0.0.10 (deleted)
:4c876000-4c879000 rw-p 00074000 08:01 41348      /usr/lib/libgdk-3.so.0.0.10 (deleted)
:4c87b000-4ccaa000 r-xp 00000000 08:01 41349      /usr/lib/libgtk-3.so.0.0.10 (deleted)
:4ccaa000-4ccb0000 rw-p 0042e000 08:01 41349      /usr/lib/libgtk-3.so.0.0.10 (deleted)
:4ccb0000-4ccb1000 rw-p 00000000 00:00 0 
:4ccb3000-4ccb8000 r-xp 00000000 08:01 9447       /usr/lib/libcairo-gobject.so.2.11000.2
:4ccb8000-4ccb9000 rw-p 00005000 08:01 9447       /usr/lib/libcairo-gobject.so.2.11000.2
:4cdb0000-4cdbf000 r-xp 00000000 08:01 8595       /lib/libudev.so.0.11.1
:4cdbf000-4cdc0000 r--p 0000e000 08:01 8595       /lib/libudev.so.0.11.1
:4cdc0000-4cdc1000 rw-p 0000f000 08:01 8595       /lib/libudev.so.0.11.1
:4d30d000-4d313000 r-xp 00000000 08:01 16206      /usr/lib/libogg.so.0.7.1
:4d313000-4d314000 rw-p 00005000 08:01 16206      /usr/lib/libogg.so.0.7.1
:4d37e000-4d3a8000 r-xp 00000000 08:01 41445      /usr/lib/libvorbis.so.0.4.5
:4d3a8000-4d3a9000 rw-p 00029000 08:01 41445      /usr/lib/libvorbis.so.0.4.5
:4d448000-4d451000 r-xp 00000000 08:01 4835       /usr/lib/libltdl.so.7.3.0
:4d451000-4d452000 rw-p 00008000 08:01 4835       /usr/lib/libltdl.so.7.3.0
:4d460000-4d462000 r-xp 00000000 08:01 41388      /lib/libutil-2.14.so
:4d462000-4d463000 r--p 00001000 08:01 41388      /lib/libutil-2.14.so
:4d463000-4d464000 rw-p 00002000 08:01 41388      /lib/libutil-2.14.so
:4d4a4000-4d4b5000 r-xp 00000000 08:01 41453      /usr/lib/libtdb.so.1.2.9
:4d4b5000-4d4b6000 rw-p 00010000 08:01 41453      /usr/lib/libtdb.so.1.2.9
:4d51e000-4d526000 r-xp 00000000 08:01 41475      /usr/lib/libvorbisfile.so.3.3.4
:4d526000-4d527000 rw-p 00007000 08:01 41475      /usr/lib/libvorbisfile.so.3.3.4
:4d529000-4d539000 r-xp 00000000 08:01 41476      /usr/lib/libcanberra.so.0.2.5
:4d539000-4d53a000 rw-p 0000f000 08:01 41476      /usr/lib/libcanberra.so.0.2.5
:4d53c000-4d576000 r-xp 00000000 08:01 16606      /usr/lib/libcroco-0.6.so.3.0.1
:4d576000-4d579000 rw-p 00039000 08:01 16606      /usr/lib/libcroco-0.6.so.3.0.1
:4d57b000-4d5b1000 r-xp 00000000 08:01 41513      /usr/lib/librsvg-2.so.2.32.1
:4d5b1000-4d5b2000 rw-p 00036000 08:01 41513      /usr/lib/librsvg-2.so.2.32.1
:4d6c8000-4d6cc000 r-xp 00000000 08:01 41477      /usr/lib/libcanberra-gtk3.so.0.1.8
:4d6cc000-4d6cd000 rw-p 00003000 08:01 41477      /usr/lib/libcanberra-gtk3.so.0.1.8
:b1a47000-b26a3000 r--p 00000000 08:01 14063      /usr/share/icons/hicolor/icon-theme.cache
:b26a3000-b6200000 r--p 00000000 08:01 1994       /usr/share/icons/gnome/icon-theme.cache
:b6200000-b62a4000 rw-p 00000000 00:00 0 
:b62a4000-b6300000 ---p 00000000 00:00 0 
:b63ff000-b6400000 ---p 00000000 00:00 0 
:b6400000-b6c00000 rw-p 00000000 00:00 0 
:b6c00000-b6c21000 rw-p 00000000 00:00 0 
:b6c21000-b6d00000 ---p 00000000 00:00 0 
:b6d9e000-b6da8000 r--p 00000000 08:01 408283     /usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf
:b6da8000-b6db3000 r--p 00000000 08:01 408282     /usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf
:b6db3000-b6db6000 r--s 00000000 08:01 72792      /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:b6db6000-b6dbc000 r--s 00000000 08:01 72791      /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:b6dbc000-b6dbe000 r--s 00000000 08:01 11804      /var/cache/fontconfig/0b1bcc92b4d25cc154d77dafe3bceaa0-le32d4.cache-3
:b6dbe000-b6dc0000 r--s 00000000 08:01 43963      /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:b6dc0000-b6dc2000 r--s 00000000 08:01 48012      /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le32d4.cache-3
:b6dc2000-b6dc3000 r--s 00000000 08:01 25763      /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le32d4.cache-3
:b6dc3000-b6dc5000 r--s 00000000 08:01 46229      /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:b6dc5000-b6dc6000 r--s 00000000 08:01 11803      /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le32d4.cache-3
:b6dc6000-b6dc7000 r--s 00000000 08:01 38751      /var/cache/fontconfig/ac68f755438cc3dc5a526084839fc7ca-le32d4.cache-3
:b6dc7000-b6dc8000 r--s 00000000 08:01 11796      /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le32d4.cache-3
:b6dc8000-b6dca000 r--s 00000000 08:01 11809      /var/cache/fontconfig/e26bf336397aae6fcef4d3803472adec-le32d4.cache-3
:b6dca000-b6dcb000 r--s 00000000 08:01 48011      /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le32d4.cache-3
:b6dcb000-b6dcc000 r--s 00000000 08:01 26459      /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le32d4.cache-3
:b6dcc000-b6dcd000 r--s 00000000 08:01 2195       /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le32d4.cache-3
:b6dcd000-b6dce000 r--s 00000000 08:01 48010      /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le32d4.cache-3
:b6dce000-b6dcf000 r--s 00000000 08:01 49580      /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le32d4.cache-3
:b6dcf000-b6dd0000 r--s 00000000 08:01 17699      /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le32d4.cache-3
:b6dd0000-b6dd1000 r--s 00000000 08:01 48007      /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le32d4.cache-3
:b6dd1000-b6dd2000 r--s 00000000 08:01 26009      /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le32d4.cache-3
:b6dd2000-b6dd3000 r--s 00000000 08:01 11814      /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le32d4.cache-3
:b6dd3000-b6dd4000 r--s 00000000 08:01 48004      /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le32d4.cache-3
:b6dd4000-b6dd5000 r--s 00000000 08:01 48009      /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le32d4.cache-3
:b6dd5000-b6dd6000 r--s 00000000 08:01 11797      /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le32d4.cache-3
:b6dd6000-b6dd7000 r--s 00000000 08:01 48006      /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le32d4.cache-3
:b6dd7000-b6dda000 r--s 00000000 08:01 41745      /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b6dda000-b6ddb000 ---p 00000000 00:00 0 
:b6ddb000-b75db000 rw-p 00000000 00:00 0 
:b75db000-b75f0000 r--p 00000000 08:01 134247     /usr/share/locale/pl/LC_MESSAGES/glib20.mo
:b75f0000-b75f6000 r--p 00000000 08:01 135510     /usr/share/locale/pl/LC_MESSAGES/gdk-pixbuf.mo
:b75f6000-b7610000 r--s 00000000 08:01 134665     /usr/share/mime/mime.cache
:b7610000-b7611000 r--s 00000000 08:01 48013      /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le32d4.cache-3
:b7611000-b7618000 r--s 00000000 08:01 19230      /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b7618000-b761a000 r--s 00000000 08:01 63988      /var/cache/fontconfig/e3ead4b767b8819993a6fa3ae306afa9-le32d4.cache-3
:b761a000-b763b000 r--p 00000000 08:01 133836     /usr/share/locale/pl/LC_MESSAGES/libc.mo
:b763b000-b7642000 r--s 00000000 08:01 135        /usr/lib/gconv/gconv-modules.cache
:b7642000-b7842000 r--p 00000000 08:01 40057      /usr/lib/locale/locale-archive
:b7842000-b784e000 rw-p 00000000 00:00 0 
:b784e000-b784f000 r--s 00000000 08:01 19229      /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le32d4.cache-3
:b784f000-b7850000 r--s 00000000 08:01 65170      /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:b7850000-b7853000 r--p 00000000 08:01 142464     /usr/share/locale/pl/LC_MESSAGES/atk10.mo
:b7853000-b7862000 r--p 00000000 08:01 142851     /usr/share/locale/pl/LC_MESSAGES/gtk30.mo (deleted)
:b7862000-b7863000 rw-p 00000000 00:00 0 
:bfbbb000-bfbdc000 rw-p 00000000 00:00 0          [stack]
Comment 1 Fedora End Of Life 2012-08-07 11:54:41 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.